Page MenuHomePhabricator

Migrate text fields in UploadWizard deed step to OO.ui.TextInputWidget
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : mastermw.UploadWizardDeed: Change text fields to be OOUI

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
Declinedmatmarex
Resolvedmatmarex
ResolvedJdlrobson
Resolvedmatmarex
OpenNone
OpenNone
Resolvedmatmarex
OpenNone
OpenNone
OpenNone
ResolvedJdlrobson
ResolvedWMDE-leszek
ResolvedJdforrester-WMF
OpenNone
ResolvedTpt
Resolvedsanthosh
DuplicateNone
OpenNone
Resolvedmatmarex
Resolvedmatmarex
ResolvedMarkTraceur

Event Timeline

MarkTraceur raised the priority of this task from to Normal.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added a project: Multimedia.
MarkTraceur moved this task to Doing on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptSep 22 2015, 4:40 PM
matmarex renamed this task from Migrate text fields in UploadWizard to OOUI.TextInputWidget to Migrate text fields in UploadWizard to OO.ui.TextInputWidget.Sep 22 2015, 4:57 PM
matmarex added a project: UploadWizard.
matmarex set Security to None.
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptSep 22 2015, 4:57 PM

Change 212842 had a related patch set uploaded (by MarkTraceur):
[WIP] change text fields to be OOUI

https://gerrit.wikimedia.org/r/212842

matmarex renamed this task from Migrate text fields in UploadWizard to OO.ui.TextInputWidget to Migrate text fields in UploadWizard deed step to OO.ui.TextInputWidget.Nov 17 2015, 10:08 PM

Change 253765 had a related patch set uploaded (by Bartosz Dziewoński):
[WIP] Use OOUI FieldLayouts and validation for deeds

https://gerrit.wikimedia.org/r/253765

Change 212842 merged by jenkins-bot:
mw.UploadWizardDeed: Change text fields to be OOUI

https://gerrit.wikimedia.org/r/212842

Jdforrester-WMF closed this task as Resolved.Nov 20 2015, 8:09 PM
Jdforrester-WMF removed a project: Patch-For-Review.